E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GNet::Address4::union_type Union Reference

Used by GNet::Address4 to cast between sockaddr and sockaddr_in. More...

`#include <gaddress4.h>`

## Public Attributes
specific_type | specific
general_type | general
storage_type | storage

## Detailed Description

Used by GNet::Address4 to cast between sockaddr and sockaddr_in.

Definition at line 43 of file gaddress4.h.

The documentation for this union was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gaddress4.h